Subject: Old Baldor 7" bench grinder

From: [email-masked] (Stephen LaMantia)
Date: 3 Oct 1995 05:52:18 GMT

Hi all.  This is my first post to this group; I'm usually a regular
over in rec.woodworking.  I had posted this question there, and it
was suggested I try your group.

The flea market was good to me the other day, I think, and I picked up an
old Baldor 1/2 hp 7" grinder for $20.  I don't know why it was so cheap,
since I seem to recall the current Baldor 1/2 hp 7" grinders go for around
$300.  But I could find little wrong with it; aside from a real little bit
of rust, it hums like a top and has near zero vibration.  I figured, for
$20, why not take a chance. 

Can anyone tell me anything about this particular model?  I don't know 
the year it was made, but the spec plate says:

             Type 153C7060, 1/2 hp, 60 cyc, ph 1, 3400 rpm, 
             110 volts, 5.5 amps, No. N156686.

And inside both wheel cover plates, it says BE 1324.

The switch guard is turned upside down, and the original top of the guard,
which is not facing downward, has switch labelings for slow/off/fast, so
I'm assuming this is a two-speed grinder.  (A quick check of the wires
coming off the motor show that there are three wires, so this seems to
confirm the dual-speed nature of the motor.)  However, the current toggle
switch is on/off only, so my guess is a previous owner did a "sudden"
switch replacement, and had only an on/off switch laying around, and put
back the switch guard upside down because with this switch there is no
slow speed possibility.  (Or maybe that's no high-speed; I don't know,
having little experience with grinders.)  My electrician neighbor 
promises to come over Tuesday with his "motor book", whatever that is, to 
be sure of the wiring and then help me get it back to a two-speed 
configuration, if that's possible

Can anyone offer any thoughts on this grinder, be it specific information,
or if you think or don't think I got a good buy.  The thing weighs a ton,
so if nothing else I can sell it for scrap metal, but I'm hoping I've come
away with a nice functional little bench grinder, something my woodworking
budget had me thinking I'd not be able to afford for a while to come.  So
how'd I make out in this gamble? 

And is there a number I can call Baldor at to get, say, manuals or other
information on this machine? 

Any maintenance I can perform on it before putting it to regular use?  (I 
do plan to get a white Norton wheel, and a star and diamond dresser.  Any 
ideas where I can pick up those lighted eye shields?)

Finally, can anyone recommend a good book or two on using such a grinder. 
Up to now, I've done most of my tool sharpening on coarse and fine
whetstones, so I've no real experience with bench grinders.  And aside
>from  sharpening chisels and plane blades, I'm not even sure I'm familiar
with the other uses of a grinder.  Any info would be certainly
appreciated.  Thanks, everyone. 

-- Steve LaMantia
   Seattle, WA